@media screen and (min-width: 1921px){

}
@media only screen and (max-width: 1920px) {

}
@media only screen and (max-width: 1600px) {

}
/*- Above 1366-*/
@media only screen and (min-width: 1367px) {

}
/*-1366-*/
@media only screen and (max-width: 1365px) {


}

/*-1280-*/
@media only screen and (max-width: 1280px) {

}

/*-1148-*/
@media only screen and (max-width: 1279px) {
.container, .bn-caption .container { width: 100%; padding: 0px 30px; max-width:100%;}
.textColRight { width: 100% !important; }
.textColLeft { width: 100% !important; }
.textContent { padding: 40px 30px !important; }
.textContent.sm { padding: 50px 30px !important; }
.textContent.alt{padding: 0px 30px 0px 0px !important;}
.container-float{ left:0; margin-left:0px;}
.cont1{ padding-right:0px;}
.cont2{ padding-left:0px;}
.main-slider .slick-prev { left: 20px;}
.main-slider .slick-next { right: 20px;}
/*----*/
.half-box{ padding:70px;}
.bt-info{ margin-left:0px;}
}

/*-1024-*/
@media only screen and (max-width: 1147px) {
.height1024 { height: auto !important; }
.pcentered, .pcentered.md { width: 100% !important; padding-left: 0px; padding-right: 0px; }
.cont-md{ width:100%;}
.half-4{ width:33.33%;}
.half-6{ width:66.66%;}
/*----*/
.top-intro{ padding-left:0px;}
.sec2-right{padding-left: 57px;}
.title1{ font-size:35px;}
.title1 strong{ font-size:40px;}
.sec2-right{font-size: 25px;}
h3{ font-size:30px;}
.bt-info{ width:100%; margin-bottom:10px; text-align:center;}
.bt-info br{ display:none;}
.footer-left .number{ width:100%;text-align:center;}
}

/*-960-*/
@media only screen and (max-width: 1023px) {
.height960, .photoContainer.height960{ height: auto !important; }
.photoContainer.height960 img { left: 0; position: static; text-align: center; top: 0; transform: translate(0, 0); width: 100%; }
.row-inner-md { padding-bottom: 28px; }
.half-width.md { width: 100%; }
.half-width.md .textContent { padding: 40px 40px !important; }
.half-width.md .textContent.sm { padding: 40px 40px !important; }
.half-width.md .textContent.sm.pt-md{ padding-top:0px !important;}
.pull-right.md, .pull-left.md{ width:100%;}
.content-box{ padding:0px !important;}
.width-sm, .width-md, .width-sml, .width-mdl{width: 100%;}
.title-holder .fleft{float:none; width:100%;}
.title-holder .fright{margin-top:30px !important; float:none; width:100%;}
.cont-rightpad-md{ padding-right: 0px; }
.cont-leftpad-md{ padding-left: 0px; }
/*----*/

}

/*-800-*/
@media only screen and (max-width: 959px) {
.height800{ height: auto !important; }
.pcentered.sm{ width: 100%; padding-left: 0px; padding-right: 0px; }
.cont-sm{ width:100%;}
/*----*/
.top-logo, .top-intro, .sec2-right, .enquiry-form-holder{ width:100%;}
.top-intro, .sec2-right{ padding-top:50px;}
.pod-holder ul li{ padding:0px 30px;}
.half-box{ padding:70px 30px;}
.left-list li{padding-left: 130px;}
.top-content{ padding-top:50px;}
}

/*-768-*/
@media only screen and (max-width: 799px) {
.height768{ height: auto !important; }
.map-holder iframe { height:400px !important;}
/*----*/

}

/*-736-*/
@media only screen and (max-width: 767px) {
	.top-content {height:0px;}
.height736{ height: auto !important; }
.row-inner-sm { padding-bottom: 28px; }
.half-width.sm { width: 100%; }
.half-width.sm .textContent, .textContent { padding: 40px 30px !important; }
.half-width.sm .textContent.sm { padding: 40px 40px !important; }
.pull-right.sm, .pull-left.sm{ width:100%;}
.container.sm{ width:100%;}
.cont-rightpad-sm{ padding-right: 0px; }
.cont-leftpad-sm{ padding-left: 0px; }
.show-md{ display:block;}
.hide-md{ display:none;}
.bg-md-hide{ background-image:none !important;}
/*----*/
.footer-right{ max-width:100%; padding-top:50px;}
.container.fst {padding:0;}
.promo {display:none;}
.promo.mb {display:block; width:100%;}

.intro-txt,
.top-logo,
.social.top,
.intro-title {padding:0px 28px 0;}
.intro-txt {padding-top: 10px;}
}

/*-667-*/
@media only screen and (max-width: 735px) {
.height667{ height: auto !important; }
.img-left { margin-right: 0px; margin-bottom: 30px; width: 100%; }
.img-right { margin-left: 0px; margin-bottom: 30px; width: 100%; }
.cont-xs{ width:100%;}
/*----*/

}

/*-640-*/
@media only screen and (max-width: 666px) {
.height640{ height: auto !important; }
.half-img { width: 100%; }
.map{ height:300px !important;}
/*----*/
.pod-holder ul li{ width:100% !important; padding:60px 0px; background:url(../images/line1.png) no-repeat  bottom center;}
.pod-holder ul li:first-child{ padding-top:0px;}
.pod-holder ul li:last-child{ padding-bottom:0px;}

}

/*-600-*/
@media only screen and (max-width: 639px) {
.height600{ height: auto !important; }
/*----*/

}

/*-568-*/
@media only screen and (max-width: 599px) {
.height568{ height: auto !important; }
.show-sm{ display:block;}
.hide-sm{ display:none;}
/*----*/


}

/*-480-*/
@media only screen and (max-width: 567px) {
.fullcontainer.bg-img.forhome	{height: 260px;
    overflow: hidden;}
.height480{ height: auto !important; }
.container, .bn-caption .container { width: 100%; padding: 0px 28px; }
.inner-container-xlg, .inner-container-lg, .inner-container-md, .inner-container-sm, .inner-container { padding: 30px 0px !important; }
.icaptcha{ bottom:30px;}
.textContent.sm {padding: 40px 28px !important; }
.pt0 { padding-top: 0px !important; }
.pb0 { padding-bottom: 0px !important; }
.container-full{ padding:0px 28px;}
.btn-holder .button{margin: 10px 0px !important; width:100%;}
/*----*/
.intro-title, .intro-txt, .sec2-right { padding-left: 38px;}
.enquiry-form-holder{margin-top: -40px;}
.sec2-right{ font-size:20px;}
.title1{ font-size:25px; line-height:35px; margin-bottom:15px;}
.title1 strong{ font-size:30px;}
.fullcontainer.facil {padding-top:30px;}
.fullcontainer.facil .half-box.poster { padding-bottom: 0px;}
}
/*-414-*/
@media only screen and (max-width: 479px) {


}
/*-375-*/
@media only screen and (max-width: 413px) {
.radio-inline .radio, checkbox-inline .checkbox { width: 100%; }
.slick-dots { bottom:-35px;}
/*----*/
.title1{ font-size:18px; line-height:30px;}
.title1 strong{ font-size:22px;}
.intro-title, .intro-txt, .sec2-right { padding-left: 20px;}
.enquiry-form-holder{ padding:20px;}
.number{font-size: 25px;}
.pod-holder ul li{ padding:30px 0px;}
.left-list li{ padding-left:0px;text-align: center;}
.left-list li img{ position:static; margin-bottom:20px;}
.title2{ font-size:40px; line-height:40px;}
.footer-left .number{ font-size:30px; line-height:40px;}
.half-box{ padding:40px 30px;}
.promo{margin-right: 0px;}
.sec2-right h3{ font-size:20px; line-height:24px !important;}
.intro-txt{ font-size:20px;}
.social.top{ padding-top:10px; padding-right:10px;}
	.social.top img {height:20px;}
.sec2-right{ font-size:16px;}
}
/*-360-*/
@media only screen and (max-width: 374px) {

}
/*-320-*/
@media only screen and (max-width: 359px) {

}
